#include <stdio.h>
#include <algorithm>



int main()
 {
     int a,b,c;

    scanf("%d%d", &b,&c);
    if(b+c>=256) {
        putchar('0');
        return 0;
    }
    printf("%d",256-std::max(b,c));

     return 0;
 }